/*--------------------------------------------------

BODY

--------------------------------------------------*/

html, body {height:100%;}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block; }

audio, canvas, video {display:inline-block; *display:inline; *zoom:1; }

audio:not([controls]) {display:none; }

[hidden] {display:none; }

html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }

html, button, input,select, textarea {font-family: "font-family: Arial, Helvetica, sans-serif;", 'Arial', sans-serif; color:#221e20;}

body {margin:0; padding:0; background:#fff; font-size:1em; line-height:1.3;}

::-moz-selection {background:#d4a1e8; color:inherit; text-shadow:none;}

::selection {background:#d4a1e8; color:inherit; text-shadow:none; }

img::selection {background:transparent;}

img::-moz-selection {background:transparent;}

a{outline: none; }

a{ color: #2C3E50; }

a:hover{ color: #2980b9; }

img {border: none;}

.f-left{float: left;}

.f-right{float: right;}

.left{text-align: left;}

.right{text-align: right;}

.center{text-align: center;}

.clear{ clear: both;}

.ib{display: inline-block;}

.rtl{direction:rtl;}

body{

	-webkit-font-smoothing: subpixel-antialiased !important;

    -webkit-backface-visibility: hidden;

    -moz-backface-visibility:    hidden;

    -ms-backface-visibility:     hidden;



}







/*--------------------------------------------------

Non-Semantic Helper Classes

--------------------------------------------------*/



.hidden {display:none !important; visibility:hidden;}

.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}

.invisible {visibility:hidden;}

.clearfix:before, .clearfix:after, .cf:before, .cf:after  {content:""; display:table;}

.clearfix:after, .cf:after {clear:both;}

.clearfix, .cf {*zoom:1;}

::-webkit-input-placeholder {   color: #221e20;}

:-moz-placeholder { /* Firefox 18- */   color: #221e20;}

::-moz-placeholder {  /* Firefox 19+ */    color: #221e20;}

:-ms-input-placeholder {   color: #221e20s;}



/*--------------------------------------------------

Typography

--------------------------------------------------*/

h1{ font-size: 1.5em; font-weight: bold; margin:0; }

h2{font-size:1.1em; font-weight: bold;  margin: 0;}

h3{	margin: 0;	padding: 0; font-size: 1.2em;font-weight: bold; }

h4{	font-size: 1.3em; font-weight: normal; }

h5{	font-size: 1em; font-weight: normal; text-align: right; margin: 0;  padding-top:1%; }



#add:hover{cursor:pointer;}

.overview{	direction:rtl; border:3px solid black; }

.overview tr,.overview th,.overview td{border:2px solid black;}



/*--------------------------------------------------

Basic

--------------------------------------------------*/

#wrapper{

    width: 100%;

	text-align: center;

	margin:0 auto;

}

#header{ background-color: #f2f2f2; border-bottom:3px solid #e5e5e5; padding:1%; }

#holder{ width: 86%; margin: 1.5% auto .5% auto; }



#logo{ float: right; width: 18%; margin-right:7%; }

#logo img{width: 100%; }



#nav{ float:right; width: 44%; margin-right:8% }

#nav ul{ margin:0; padding:0; list-style-type: none; margin-top:5%; }

#nav li{ float:right; padding:3%; }

#nav li a{ font-size: 100%; font-weight: bold; text-decoration: none; }



#top_info{ float:left; margin-left:6%; width: 12%; margin-top:3%; }





/*--------------------------------------------------

MAIN PAGE

--------------------------------------------------*/

#main_gallery{ float:right; width: 60%;}

#icons{ float:left; width: 40%;}



.icon{

	float: left;

	width: 31%;

	margin-right:2%;

	margin-bottom:2%;



	background-color: #1e85c7;

	transition:all 0.5s linear;

	-moz-transition:all 0.5s linear;

	-o-transition:all 0.5s linear;

	-webkit-transition:all 0.5s linear;

	}

.icon:hover{ background-color: #9b58b5; }

.icon img{ width: 100%; }





#icons_pnim{ width: 100%;}



#icons_pnim >.icon{

	float: right;

	width: 10%;

	margin-right:1%;

	margin-bottom:2%;



	background-color: #1e85c7;

	transition:all 0.5s linear;

	-moz-transition:all 0.5s linear;

	-o-transition:all 0.5s linear;

	-webkit-transition:all 0.5s linear;

	}

#icons_pnim >.icon:hover{ background-color: #9b58b5; }

#icons_pnim >.icon img{ width: 100%; }





#prod_img{ float:right; width: 31.9%; margin-right:1%; }

#prod_img img{width: 100%; }

#prod_info{ clear: both;position: relative; min-height: 100%; }

#prod_desc{ float: left; text-align: right; width: 61%; direction: rtl; padding: 0 3% 0 2%; }

#prod_desc h2{ font-size: 150%; font-weight: bold; color: #9B58B5;  }





.p_before{ font-size: 100%; font-weight: bold; margin-bottom:1%; padding-left:5%; }

.p_before span{ font-size: 120%; font-weight: bold;  text-decoration:line-through; color:  #999999; padding-right:1%; font-family: ‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif; font:Palatino Linotype}



.p_after{ font-size: 100%; font-weight: bold;}

.p_after span{ font-size: 160%; font-weight: bold; color: #3598DB; padding-right:1%; font-family: ‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif; font:Palatino Linotypes}





#order{

  float:left;

  width: 61%;

  background-color: #9B58B5;

  padding:2%;

  text-align: right;

  direction:  rtl;

   background-image: url(pics/main_contact_bg2.png);



	background-position: left top;

	background-repeat: no-repeat;



 }

 #order h2{ color: #FFFFFF; }

#order form,#order_status form{ width: 80%; }

.fields { float:right; width: 48%; margin-left:2%; }



.upload{ background-color: transparent; border-radius: 4px; width: 98%; padding: 2.5% 1%; border:1px solid #fff; margin-bottom:2%; color: #FFFFFF; }

 #order  input[type="file"]{ color:#fff;}

 #order  input[type="text"]{

  float:right;

  width:97%;

  background:#fff;

  border:none;

  padding:1.5%;

  outline: 0;

   text-align: right;

  margin-left:1%;

  font-size:100%;

  margin-bottom:1%;

  border-radius:3px;

}



#order  input[type="submit"],#order_status input[type="submit"]{

 margin-top:1%;

  border-radius:4px;

 width: 100%;

 padding:1.5% 3%;

 font-size:100%;

 color: #FFFFFF;

 border:none;

 font-weight: bold;

 cursor: pointer;

  background-color: #3598db;

 -webkit-box-shadow: 0px 5px 0px rgba(42, 128, 158, 1);

-moz-box-shadow:    0px 5px 0px rgba(42, 128, 158, 1);

box-shadow:         0px 5px 0px rgba(42, 128, 158, 1);

 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;

}



#order_status input[type="submit"],#order_status input[type="text"],#order_status input[type="password"]{

	width: 40%;

	margin-bottom:1%;

}

#order input[type="submit"]:hover,#order_status:hover input[type="submit"]{

 background-color:#2a80b9;

  -webkit-box-shadow: 0px 1px 0px rgba(42, 128, 158, 1);

 -moz-box-shadow:    0px 1px 0px rgba(42, 128, 158, 1);

 box-shadow:         0px 1px 0px rgba(42, 128, 158, 1);

}



button.addfile{

  margin-bottom:6%;

 margin-top:1%;

  border-radius:4px;

 width: 100%;

 padding:3.5% 3%;

 font-size:100%;

 color: #FFFFFF;

 border:none;

 font-weight: bold;

 cursor: pointer;

  background-color: #3598db;

 -webkit-box-shadow: 0px 5px 0px rgba(42, 128, 158, 1);

-moz-box-shadow:    0px 5px 0px rgba(42, 128, 158, 1);

box-shadow:         0px 5px 0px rgba(42, 128, 158, 1);

 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;

 }



 button.addfile:hover{

  background-color:#2a80b9;

  -webkit-box-shadow: 0px 1px 0px rgba(42, 128, 158, 1);

 -moz-box-shadow:    0px 1px 0px rgba(42, 128, 158, 1);

 box-shadow:         0px 1px 0px rgba(42, 128, 158, 1);

  }

 .cat_item{ float: right; width: 19%; margin-left:1%; }

 .cat_item img{width: 100%; }





 .styled-select select{

   background: #fff;

   width: 100%;

   padding: 5px;

   line-height: 1;

   border: 1px solid #c5c5c5;

   border-radius: 4px;

   font-size: 99%;



   }

.w30{ width: 30%; }



.order_comm{ width: 30%; }

.order_comm textarea{

  width: 96%;

  border: 1px solid #c5c5c5;

 background:#fff;

  padding:1.5%;

  outline: 0;

   text-align: right;

  margin-left:1%;

  font-size:100%;

  margin-bottom:1%;

  border-radius:3px;

   }



 #main_contact{

 	margin-top:1.5%;

	background-color: #9B58B5;

	padding-bottom:.7%;

    background-image: url(pics/main_contact_bg.png);

	background-size: 100%;

	background-position: right top;

	background-repeat: no-repeat;

}

#main_contact form{

	width: 66%;

	padding-top: 8%;

	padding-left: 2%;

	padding-bottom: 3%;

}

#main_contact input[type="text"]{

  float:right;

  width:46%;

  background:#fff;

  border:none;

  padding:1.5%;

  outline: 0;

   text-align: right;

  margin-left:1%;

  font-size:100%;

  margin-bottom:1%;

  border-radius:3px;

}



#main_contact input[type="submit"]{

 float:right;

  border-radius:3px;

 width: 25%;

 padding:1.5% 3%;

 font-size:100%;

 color: #FFFFFF;

 border:none;

 font-weight: bold;

 cursor: pointer;

  background-color: #3598db;

 -webkit-box-shadow: 0px 5px 0px rgba(42, 128, 158, 1);

-moz-box-shadow:    0px 5px 0px rgba(42, 128, 158, 1);

box-shadow:         0px 5px 0px rgba(42, 128, 158, 1);

 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;

}

#main_contact input[type="submit"]:hover{

 background-color:#2a80b9;

  -webkit-box-shadow: 0px 1px 0px rgba(42, 128, 158, 1);

 -moz-box-shadow:    0px 1px 0px rgba(42, 128, 158, 1);

 box-shadow:         0px 1px 0px rgba(42, 128, 158, 1);

}



#main_contact input:nth-child(3) {width:70%}



#main_holder{ margin-top:1%;position: relative; min-height: 100%; }

#l_side{

	float:left;

	width:73%;

	margin-right:2%;

	text-align: right;

	background-image: url(pics/home.jpg);

	background-position: left top;

	background-size: 40%;

	background-repeat: no-repeat;

	height: 100%;

	position: absolute;

    top:0; bottom:0;

    left: 0;

	 }

#r_side{ float:right; width: 25%;  height: 100%;}

#r_side img{width: 100%; margin-bottom:1%; }

#l_side p{ margin-left:50%; padding: 3% 0; direction: rtl; font-size: 110%; line-height:1.5em; }

#l_side h1{padding-top: 5%; }



 /*--------------------------------------------------

CONTACT

--------------------------------------------------*/

#login_holder form#register{width:100%;}

#login_holder.contact_form {}

#login_holder.contact_form h2{ font-size: 150%; font-weight: bold; color: #9B58B5; }

#login_holder.contact_form form{ float: right; width: 45%; padding-left:5%; margin-top: 3%; }

#map{ float: left; width: 50%; }

#login_holder.contact_form input[type="text"],#login_holder.contact_form textarea{

  background-color: #FFFFFF;

  border: 1px solid #999999;

  border-radius: 4px;

  padding:1.5%;

  width: 97%;

  margin: 1% 0;

  font-size:110%;

 }

#login_holder.contact_form input[type="submit"]{

 float:right;

  border-radius:3px;

 width: 25%;

 padding:1.5% 3%;

 font-size:100%;

 color: #FFFFFF;

 border:none;

 font-weight: bold;

 cursor: pointer;

  background-color: #9B58B5;

 -webkit-box-shadow: 0px 3px 0px rgba(129, 72, 151, 1);

-moz-box-shadow:    0px 3px 0px rgba(129, 72, 151, 1);

box-shadow:         0px 3px 0px rgba(129, 72, 151, 1);

 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;

}

#login_holder form#register input[type="submit"]{

 float:left;

}

#login_holder.contact_form input[type="submit"]:hover{

 background-color:#2a80b9;

  -webkit-box-shadow: 0px 1px 0px rgba(37, 111, 160, 1);

 -moz-box-shadow:    0px 1px 0px rgba(37, 111, 160, 1);

 box-shadow:         0px 1px 0px rgba(37, 111, 160, 1);

}



/*--------------------------------------------------

ff-itemss

--------------------------------------------------*/



.ff-items{



	width:98%;

	margin: 0 auto;

}

 .ff-items ul{

	 margin: 0; padding: 0;   	width:100%;



}

.ff-items li{

	float: right;

	width: 19.2%;

	margin: 0;

	padding: 0 0 1% 1%;

	list-style: none;



	-webkit-transition: opacity 0.6s ease-in-out;

	-moz-transition: opacity 0.6s ease-in-out;

	-o-transition: opacity 0.6s ease-in-out;

	-ms-transition: opacity 0.6s ease-in-out;

	transition: opacity 0.6s ease-in-out;

}



.ff-items.pnim_page li{

	float: right;

	width: 99%;

	height:180px;

	overflow: hidden;

	margin: 0;

	margin-bottom:3%;

	padding: 0 0 1.5% 1.5%;

	list-style: none;



	-webkit-transition: opacity 0.6s ease-in-out;

	-moz-transition: opacity 0.6s ease-in-out;

	-o-transition: opacity 0.6s ease-in-out;

	-ms-transition: opacity 0.6s ease-in-out;

	transition: opacity 0.6s ease-in-out;

}

.ff-items li:last-child{ padding-left:0;  }



.ff-items li img{

	display: block;

	width: 100%;



}

.ff-items a{

	display: block;

	position: relative;

	width: 100%;



}



.ff-items a span{

	display: block;

	background: rgba(155,88,181, 0.9);

	color: #fff;

	position: absolute;

	bottom: 0px;

	left: 0px;

	width: 100%;

	height: 22%;

	overflow: hidden;

	opacity: 1;

	text-align: center;



	text-shadow: 1px 1px 1px #303857;

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

}





.ff-items a:hover span{

	height: 100%;

	opacity: 1;



}



.ff-items li span h2{

	display: block;

	width: 100%;

	border-radius: 0;

}

.ff-items a span h2{

	width: auto;

	margin: auto;

	padding-top: 7%;

    -webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

	 }

.ff-items a span:hover h2{padding-top: 50%; }

.ff-items.pnim_page a span:hover h2{padding-top: 40%; }



 /*--------------------------------------------------

PLOTTER ORDER

--------------------------------------------------*/

#send_order table{ text-align: right; direction: rtl; border-collapse: collapse; border:none; }

#send_order td{padding-left:2%;}

#send_order h3{width: 94%; background-color: #9B58B5; color: #FFFFFF; padding:1% 3%; margin-bottom:3%;}

#send_order input[type="text"], textarea{

background-color: #FFFFFF; border: 1px solid #999999;

  border-radius: 4px;

  padding:1.5%;

  width: 97%;

  margin: 1% 0;

  font-size:110%;

 }

 #send_order input[type="submit"]{

  border-radius:3px;

 width: 100%;

 padding:5% 3%;

 font-size:100%;

 color: #FFFFFF;

 border:none;

 font-weight: bold;

 cursor: pointer;

  background-color: #9b58b5;

 -webkit-box-shadow: 0px 2px 0px rgba(122, 70, 142, 1);

-moz-box-shadow:    0px 2px 0px rgba(122, 70, 142, 1);

box-shadow:         0px 2px 0px rgba(122, 70, 142, 1);

 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;



 }

 #send_order input[type="submit"]:hover{

 background-color:#2a80b9;

  -webkit-box-shadow: 0px 1px 0px rgba(42, 128, 158, 1);

 -moz-box-shadow:    0px 1px 0px rgba(42, 128, 158, 1);

 box-shadow:         0px 1px 0px rgba(42, 128, 158, 1);



 }

/*--------------------------------------------------

LOGIN

--------------------------------------------------*/

#login_holder {

  text-align: right;

width: 59%;

direction: rtl;

padding: 3%;

background-color: #F2F2F2;

float: left;

margin-left: 1%;

min-height: 350px;

}



.showLogin button, .new input[type="submit"]{

   border-radius:3px;

 width: 25%;

 padding:1.5% 3%;

 font-size:100%;

 color: #FFFFFF;

 border:none;

 font-weight: bold;

 cursor: pointer;

  background-color: #9b58b5;

 -webkit-box-shadow: 0px 5px 0px rgba(122, 70, 142, 1);

-moz-box-shadow:    0px 5px 0px rgba(122, 70, 142, 1);

box-shadow:         0px 5px 0px rgba(122, 70, 142, 1);

 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;



}

.showLogin button:hover, .new input[type="submit"]:hover{

 background-color:#2a80b9;

  -webkit-box-shadow: 0px 1px 0px rgba(42, 128, 158, 1);

 -moz-box-shadow:    0px 1px 0px rgba(42, 128, 158, 1);

 box-shadow:         0px 1px 0px rgba(42, 128, 158, 1);

 }

 #details1{ width: 50%; }





 .login,.register{ float:right; width: 35%; margin-left:11%; }

 .login label,.register label{ display: block; width: 98%; padding:1%;  }

 .login input[type="text"],.register input[type="text"],.login input[type="password"],.register input[type="password"],#details1 input[type="text"] {

  background-color: #FFFFFF; border: 1px solid #999999;

  border-radius: 4px;

  padding:1.5%;

  width: 97%;

  margin: 1% 0;

  font-size:110%;

 }



.login input[type="submit"],.register input[type="submit"],#details1 input[type="submit"],#order_form input[type="submit"]{

  border-radius:3px;

 width: 25%;

 padding:1.5% 3%;

 font-size:100%;

 color: #FFFFFF;

 border:none;

 font-weight: bold;

 cursor: pointer;

  background-color: #9b58b5;

 -webkit-box-shadow: 0px 2px 0px rgba(122, 70, 142, 1);

-moz-box-shadow:    0px 2px 0px rgba(122, 70, 142, 1);

box-shadow:         0px 2px 0px rgba(122, 70, 142, 1);

 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;



}

.login input[type="submit"]:hover,.register input[type="submit"]:hover,#details1 input[type="submit"]:hover,#order_form input[type="submit"]:hover{

 background-color:#2a80b9;

  -webkit-box-shadow: 0px 1px 0px rgba(42, 128, 158, 1);

 -moz-box-shadow:    0px 1px 0px rgba(42, 128, 158, 1);

 box-shadow:         0px 1px 0px rgba(42, 128, 158, 1);

 }

  #order_form input[type="submit"]{ margin-top:2%; width: 15%; padding:1%; }



  .login h3,.register h3, #details1 h3{ width: 94%; background-color: #9B58B5; color: #FFFFFF; padding:3%; margin-bottom:6%; }



 .upload_file{ width: 50% }

 .progress {

   position:relative;

   background-color: #FFFFFF;

   border: 1px solid #999999;

  border-radius: 4px;

  padding:1.5%;

  width: 97%;

  margin: 1% 0;

  font-size:110%; }

.bar { background-color:  #3598DB; width:0%; height:25px; border-radius: 4px; color:#fff; }

.percent { position:absolute; display:inline-block; top:3px; left:48%; }

 .upload_file button{

   float:left;

   border-radius:3px;

 width: 40%;

 padding:1.5% 3%;

 font-size:100%;

 color: #FFFFFF;

 border:none;

 font-weight: bold;

 cursor: pointer;

  background-color: #9b58b5;

 -webkit-box-shadow: 0px 2px 0px rgba(122, 70, 142, 1);

-moz-box-shadow:    0px 2px 0px rgba(122, 70, 142, 1);

box-shadow:         0px 2px 0px rgba(122, 70, 142, 1);

 transition:all 0.5s linear; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -webkit-transition:all 0.5s linear; white-space:nowrap; cursor:pointer;

  }

  .upload_file button:hover{



   background-color:#2a80b9;

  -webkit-box-shadow: 0px 1px 0px rgba(42, 128, 158, 1);

 -moz-box-shadow:    0px 1px 0px rgba(42, 128, 158, 1);

 box-shadow:         0px 1px 0px rgba(42, 128, 158, 1);

 }



 .order3 { direction: rtl; }

 .radio_p{ margin-bottom:1%; }



/*--------------------------------------------------

TABLE

--------------------------------------------------*/

#file_uploads{ margin-top:5%; }

 table {

    *border-collapse: collapse; /* IE7 and lower */

    border-spacing: 0;

    width: 100%;

    margin-top:2%;

}



.bordered {

    border: 1px solid #999999;

}

.bordered th { color: #FFFFFF; }



.bordered tr:hover {

    background:  #c3dae9;

    -o-transition: all 0.1s ease-in-out;

    -webkit-transition: all 0.1s ease-in-out;

    -moz-transition: all 0.1s ease-in-out;

    -ms-transition: all 0.1s ease-in-out;

    transition: all 0.1s ease-in-out;

}



.bordered td, .bordered th {

    border-right: 1px solid #999999;

    border-top: 1px solid #999999;

    padding: 1%;

    text-align: right;

}



.bordered th {

	color: fff;

    background-color: #3598DB;

    border-top: none;



}



.bordered td:first-child, .bordered th:first-child {

    border-right: none;

}





/*--------------------------------------------------

FOOTER

--------------------------------------------------*/

#footer{ clear: both; background-color: #F2F2F2; position: relative; padding:2% 0; }

#footer_logo{ position:absolute; top:30%; left:7%; }

#address{ font-weight: bold; direction: rtl;  }

.summary_table{width:60%;}

.summary_table,.squize{margin-right:22%;}



/*--------------------------------------------------

SUMMARY

--------------------------------------------------*/

.border{border:1px solid black;}

.border2{border:3px solid black;}

.bl{border-left:1px solid black;}

.br{border-right:1px solid black;}

.bt{border-bottom:1px solid black;}

.fh{height:100%;}

.fw{width:100%;}

/*#sum_top{height:200px;direction:rtl;}*/

#sum_top{direction:rtl;}

#sum_top div,#sum_middle div{float:right;}

#emails{font-size:20px;display:none;}

#emails u{font-weight:bold;}

/* #sum_middle{height:450px;}*/

#sum_middle_r{width:70%;height:100%;}

#sum_middle_l{width:30%;height:100%;}

/*#sum_bottom{height:200px;}*/

#sum_bottom div{float:right}

#sum_bottom_r{width:70%;}

#sum_bottom_l{width:30%;}

#sum_bottom_l div{float:right;width:49%;}

#sum_bottom_l span.header{width:100%;border-bottom:1px solid;font-weight:bold;display:block;}

/*#sum_bottom_r,#sum_bottom_l{height:160px;}*/

#sum_bottom_text{height:40px;}

#sum_logo,#sum_logo img,#sum_info,#sum_date{height:100px;}

#sum_logo,#sum_date{width:20%;}

#sum_info{width:60%;}

#sum_info span{width:90%;}

/* #sum_date font{text-decoration:underline;} */

#sum_date span{bottom:0;}

#buyer_details td{border:1px solid;text-align: center;}

#emails,#order_comment,#order_pens{height:33%;}

#order_comment div {margin-top: 5%;width: 98%;border: 1px solid;margin-right: 1%;height: 85%;}

#order_pens td{}

#order_files{direction:rtl;}

#checks{margin:0}

#checks td{padding:0;}

table#tfuza{direction:rtl;}

table#order_files tr:first-child td,table#tfuza tr:first-child td{font-weight:bold;}

#order_pens table tr{padding:0}

table#tfuza tr td {

margin: 0;

padding: 0;

border: 1px solid;

}



@media screen {

#sum_logo,#sum_info,#sum_date,#sum_bottom_text{display:none;} 

#sum_bottom_text{display:none;}

}



@media print {

	#wrapper{margin:0;width:28cm;height:19cm;}

	#sum_logo,#sum_info,#sum_date,#sum_bottom_text{display:block;}

	#header,#footer,#print_page{display:none;}

}
 .nomob{ display: block; }
 .mob{ display: none; }
 /*--------------------------------------------------
media query
--------------------------------------------------*/
@media screen and (min-width:100px) and (max-width:959px) {

 .nomob{ display: none; }
 .mob{ display: block; }
 #logo{ width: 50%; }
 .mob.mob_phone{ display: inline-block; }
 #top_info{ width: 25%; }
 #nav{ width: 100%; margin:0; text-align: center; direction: rtl; }
 #nav li{ float:none; display: inline-block; }
 #main_gallery{ width: 100%; }
 #icons{ width: 100%; }
 .icon{ margin:1%; }
 #l_side{ width: 100%; margin:0; position: relative; padding:5% 0; }
 #r_side{ width: 100%; margin:0; position: relative; padding:5% 0; }
 #footer_logo{ position: relative; padding:2.5% 0; }
 #holder{ width: 100%; }
}

@media screen and (min-width:560px) and (max-width:959px) {

}

@media screen and (min-width:960px) and (max-width:1024px) {

}

@media screen and (min-width:1025px) and (max-width:1200px) {

}

@media screen and (min-width:1201px) and (max-width:1400px) {

}
@media screen and (min-width:1401px)and (max-width:1600px) {

}
